.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8cd3feec-209b-0359-c071-f31886a28c73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cd3feec-209b-0359-c071-f31886a28c73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5e92705-e593-b65a-c203-dfded56787f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5e92705-e593-b65a-c203-dfded56787f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78045a20-773c-7a62-102d-a2b7b5af5d1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78045a20-773c-7a62-102d-a2b7b5af5d1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
